Subject: Re: [PATCH] net: bcmgenet: Reset RBUF on first open

From: Jakub Kicinski <[email-masked]>
Date: Tue, 5 Mar 2024 13:07:28 -0800

On Tue, 05 Mar 2024 21:36:03 +0100 Maarten wrote:
> > The patch has minor formatting issues (using spaces to indent).
> > Once you've gain sufficient confidence that it doesn't cause issues -
> > please mend that and repost.  
> 
> I'm sorry, it was blatantly obvious and I missed it :-( . I had added 
> indent-with-non-tab to git core.whitespace , but it seems to only error 
> when a full 8 spaces are present in indentation. By any chance, is there 
> something to test this? In the main time, I'll do a git show -p --raw | 
> hexdump -C to check this .
> 
> I've fixed that on my git (and fixed some similar issues in other 
> patches) and will resend.

I'd rather you waited with the resend until Doug or Florian confirms
the change is okay. No point having the patch rot in patchwork until
then.